## icinga-x509 1.3.2

=== debian/changelog ===
icinga-x509 (1.3.2-1+ubuntu25.10) icinga; urgency=medium

  * Release 1.3.2-1

 -- Icinga GmbH <info@icinga.com>  Thu, 16 Oct 2025 15:33:49 +0000
