=== debian/control ===
Source: icinga-x509
Maintainer: Icinga GmbH <info@icinga.com>
Section: admin
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://icinga.com

Package: icinga-x509
Architecture: all
Depends:
 icingaweb2 (>= 2.10.5),
 icinga-x509-web (= ${binary:Version}),
 icinga-x509-daemon (= ${binary:Version}),
 ${misc:Depends}
Description: Icinga Certificate Monitoring
 Keeps track of certificates as they are deployed in a network environment.

Package: icinga-x509-php
Architecture: all
Depends:
 icingaweb2-common (>= 2.10.5),
 icinga-php-library (>= 0.13.0),
 icinga-php-thirdparty (>= 0.12.0),
 php-gmp,
 ${misc:Depends}
Description: Icinga Certificate Monitoring PHP files
 PHP files for Icinga Certificate Monitoring.

Package: icinga-x509-daemon
Architecture: all
Depends:
 icinga-x509-php (= ${binary:Version}),
 icingacli (>= 2.10.5),
 ${misc:Depends}
Description: Icinga Certificate Monitoring Daemon files
 Daemon files for Icinga Certificate Monitoring.

Package: icinga-x509-web
Architecture: all
Depends:
 icinga-x509-php (= ${binary:Version}),
 icingaweb2 (>= 2.10.5),
 ${misc:Depends}
Recommends:
 icingacli
Description: Icinga Certificate Monitoring Web files
 Web files for Icinga Certificate Monitoring.
