## icinga-x509 1.3.2+0.g8425ede

=== debian/changelog ===
icinga-x509 (1.3.2+0.g8425ede-1706085747+ubuntu23.10) icinga; urgency=medium

  * Release 1.3.2+0.g8425ede-1706085747

 -- Icinga GmbH <info@icinga.com>  Wed, 24 Jan 2024 08:43:21 +0000
