## icinga-x509 1.3.2+1.g8983aa8

=== debian/changelog ===
icinga-x509 (1.3.2+1.g8983aa8-1754918896+debian13) icinga; urgency=medium

  * Release 1.3.2+1.g8983aa8-1754918896

 -- Icinga GmbH <info@icinga.com>  Mon, 11 Aug 2025 13:28:42 +0000
