## icinga-x509 1.3.2+8.g0252584

=== debian/changelog ===
icinga-x509 (1.3.2+8.g0252584-1760628851+ubuntu25.10) icinga; urgency=medium

  * Release 1.3.2+8.g0252584-1760628851

 -- Icinga GmbH <info@icinga.com>  Thu, 16 Oct 2025 15:35:01 +0000
